{
  "__version__": "1.0.1",
  "builder": {
    "common": {
      "buildPath": "project://build",
      "outputName": "android",
      "mainBundleCompressionType": "merge_dep",
      "platform": "android",
      "useBuiltinServer": false,
      "server": "http://192.168.10.239:7456",
      "useSplashScreen": false
    },
    "options": {
      "android": {
        "packageName": "com.cocos.kit",
        "resizeableActivity": true,
        "maxAspectRatio": "2.4",
        "orientation": {
          "portrait": true,
          "upsideDown": false,
          "landscapeRight": false,
          "landscapeLeft": false
        },
        "apiLevel": 28,
        "appABIs": [
          "arm64-v8a"
        ],
        "useDebugKeystore": true,
        "keystorePath": "",
        "keystorePassword": "",
        "keystoreAlias": "",
        "keystoreAliasPassword": "",
        "appBundle": false,
        "androidInstant": false,
        "inputSDK": false,
        "remoteUrl": "",
        "sdkPath": "",
        "ndkPath": "",
        "javaHome": "",
        "javaPath": "",
        "renderBackEnd": {
          "vulkan": false,
          "gles3": true,
          "gles2": true
        },
        "swappy": false,
        "__version__": "1.0.1"
      }
    },
    "taskOptionsMap": {
      "1740551203140": {
        "packageName": "com.cocos.kit",
        "resizeableActivity": true,
        "maxAspectRatio": "2.4",
        "orientation": {
          "portrait": false,
          "upsideDown": false,
          "landscapeRight": true,
          "landscapeLeft": true
        },
        "apiLevel": 35,
        "appABIs": [
          "arm64-v8a"
        ],
        "useDebugKeystore": true,
        "keystorePath": "",
        "keystorePassword": "",
        "keystoreAlias": "",
        "keystoreAliasPassword": "",
        "appBundle": false,
        "androidInstant": false,
        "inputSDK": false,
        "remoteUrl": "",
        "sdkPath": "",
        "ndkPath": "",
        "javaHome": "",
        "javaPath": "",
        "renderBackEnd": {
          "vulkan": false,
          "gles3": true,
          "gles2": true
        },
        "swappy": false,
        "__version__": "1.0.1"
      },
      "1740557754184": {
        "packageName": "com.cocos.kit",
        "resizeableActivity": true,
        "maxAspectRatio": "2.4",
        "orientation": {
          "portrait": true,
          "upsideDown": false,
          "landscapeRight": false,
          "landscapeLeft": false
        },
        "apiLevel": 35,
        "appABIs": [
          "arm64-v8a"
        ],
        "useDebugKeystore": true,
        "keystorePath": "",
        "keystorePassword": "",
        "keystoreAlias": "",
        "keystoreAliasPassword": "",
        "appBundle": false,
        "androidInstant": false,
        "inputSDK": false,
        "remoteUrl": "",
        "sdkPath": "",
        "ndkPath": "",
        "javaHome": "",
        "javaPath": "",
        "renderBackEnd": {
          "vulkan": false,
          "gles3": true,
          "gles2": true
        },
        "swappy": false,
        "__version__": "1.0.1"
      },
      "1740564455699": {
        "packageName": "com.cocos.kit",
        "resizeableActivity": true,
        "maxAspectRatio": "2.4",
        "orientation": {
          "portrait": true,
          "upsideDown": false,
          "landscapeRight": false,
          "landscapeLeft": false
        },
        "apiLevel": 28,
        "appABIs": [
          "arm64-v8a"
        ],
        "useDebugKeystore": true,
        "keystorePath": "",
        "keystorePassword": "",
        "keystoreAlias": "",
        "keystoreAliasPassword": "",
        "appBundle": false,
        "androidInstant": false,
        "inputSDK": false,
        "remoteUrl": "",
        "sdkPath": "",
        "ndkPath": "",
        "javaHome": "",
        "javaPath": "",
        "renderBackEnd": {
          "vulkan": false,
          "gles3": true,
          "gles2": true
        },
        "swappy": false,
        "__version__": "1.0.1"
      },
      "1740564848028": {
        "packageName": "com.cocos.kit",
        "resizeableActivity": true,
        "maxAspectRatio": "2.4",
        "orientation": {
          "portrait": true,
          "upsideDown": false,
          "landscapeRight": false,
          "landscapeLeft": false
        },
        "apiLevel": 28,
        "appABIs": [
          "arm64-v8a"
        ],
        "useDebugKeystore": true,
        "keystorePath": "",
        "keystorePassword": "",
        "keystoreAlias": "",
        "keystoreAliasPassword": "",
        "appBundle": false,
        "androidInstant": false,
        "inputSDK": false,
        "remoteUrl": "",
        "sdkPath": "",
        "ndkPath": "",
        "javaHome": "",
        "javaPath": "",
        "renderBackEnd": {
          "vulkan": false,
          "gles3": true,
          "gles2": true
        },
        "swappy": false,
        "__version__": "1.0.1"
      }
    },
    "__version__": "1.3.9"
  }
}
